<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Службы доставки. Расшифровка значений:
 * * `1` - B2Cpl
 * * `2` - Boxberry
 * * `3` - CDEK
 * * `4` - Dostavista
 * * `5` - DPD
 * * `6` - IML
 * * `7` - MaxiPost;
 * * `8` - PickPoint;
 * * `9` - PONY EXPRESS;
 * * `10`- Почта России;
 */
enum LogisticDeliveryServiceEnum: int
{
    /** B2Cpl */
    case B2CPL = 1;
    /** Boxberry */
    case BOXBERRY = 2;
    /** CDEK */
    case CDEK = 3;
    /** Dostavista */
    case DOSTAVISTA = 4;
    /** DPD */
    case DPD = 5;
    /** IML */
    case IML = 6;
    /** MaxiPost */
    case MAXIPOST = 7;
    /** PickPoint */
    case PICKPOINT = 8;
    /** PONY EXPRESS */
    case PONTEXPRESS = 9;
    /** Почта России */
    case RUPOST = 10;
}
